Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159559 - volume is very quiet, and fuzzy, all audio settings have been tried
Summary: volume is very quiet, and fuzzy, all audio settings have been tried
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-04 02:33 UTC by Andrew
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-12 08:14:47 UTC


Attachments (Terms of Use)

Description Andrew 2005-06-04 02:33:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
The Audio on my system is very quiet, and fuzzy...
During the FC3 install, the test file was perfect, now it is as stated above.
I have checked the audio volume settings, and master is all the way up, not muted, and I have increased various other ones... for some very odd reson, increasing the MIC volume, enables louder volume... but also increases fuzziness...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Plug in speakers
2.turn volume on
3.play sound
  

Actual Results:  The Audio on my system is very quiet, and fuzzy...

Expected Results:  Clear, loud sounds....

Additional info:

Have reinstalled FC3, same dealio, woks during install, but now suxky

Comment 1 Sitsofe Wheeler 2005-06-05 22:03:42 UTC
Could you attach the output of lspci ?


Note You need to log in before you can comment on or make changes to this bug.